<style type="text/css">{  }

p
{
font: 300 12px verdana;
margin-top: 3px;
margin-bottom: 12px
}
h1
{
font: 50px Agency FB, Impact, Arial Narrow;
}
h2
{
font: 30px Agency FB, Impact, Arial Narrow;
}
h3
{
font: 25px Agency FB, Impact, Arial Narrow;
color: red;
margin-top: 8px;
margin-bottom: 1px
}
h4
{
font: 18px Agency FB, Impact, Arial Narrow;
}
h5
{
font: 40px Agency FB, Impact, Arial Narrow;
}
a:link 
{
text-decoration: none
}
a:visited 
{
text-decoration: none
}

